/* ------------------------------------------------------------ *\
    Candy Strip
\* ------------------------------------------------------------ */
#myProgress {
    width: 100%;
    margin-left:auto;
    margin-right:auto;
    color: #fff;
    border-radius: 8px;
    min-width: 200px;
    padding:0;
    background: rgba(78, 88, 94, .5);
}
#myBar {
    height: 8px;
    background-color:                       #dd212a;
          background:linear-gradient(to right, #dd212a, #e32251);
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border-radius: 8px;
}

#flag {
    width:33%;
    font-size: 11px;
    line-height: 1.38;
    text-align: center;
    color: #748492;
    float:left;
    margin-top:10px;
    margin-bottom:45px;
}

.left
{ text-align: left; }

.right
{ text-align: right; }



.header {
    background-image: url(images/temp/main-bg.jpg);
}

.ico-wait {
    display: inline-block;
    background: url(../img/loading.gif) no-repeat;
    width: 16px;
    height: 16px;
}

.alert {
    background-color: #fff;
    padding:10px;
    color:#000;
    margin-bottom: 20px;
}

.alert-success {
    background-color: #99ff99;
}
.alert-danger {
    background-color: #ff9999;
}